/* Small devices (tablets, 768px and up) */
/*@media screen and (min-device-width : 400px) and (max-device-width : 780px) {
	.container-width {

		width:auto !important;
	}


}*/
@media screen and (min-width: 320px) and (max-width : 604px) {
	.container {
		width: 601px !important;
	}
	.lang_box{
		width: 47.5% !important;
		margin-left: 10px !important;
	}
	.lang_box2{
		width: 45% !important;
		margin-right : 10px !important;
	}
}
@media screen and (min-width: 605px) and (max-width : 991px) {
	.container {
		width: 705px !important;
	}
	.button-pos {
		position: relative !important;
		float: right !important;
		margin: 30px 140px 20px 0px !important;
	}
	.button-pos-margin {
		margin: 30px 35px 20px 0px !important;
	}
	.q2-button-text {
		position: relative !important;
		right: 0px !important;
		margin: 20px 0 0 29px !important;
	}
	.q2-arrow {
		bottom: 0px !important;
		right: 0px !important;
		left: 177px !important;
		position: relative !important;
		top: 40px !important;
	}
	.center-margin {
		margin-left: 20% !important;
	}
	.center-margin2 {
		margin-left: 13% !important;
	}
	.center-margin3 {
		margin: 30px 0 0 19% !important;
	}
	.center-margin4 {
		margin-left: 16% !important;
	}
	.center-margin5 {
		margin-left: 18% !important;
	}
	.float-left{
		float:left !important;
	}
	.button-symptom {
		margin-left: 11% !important;
	}
	.product-desc {
		position: relative !important;
	}
	.textAlign{
		text-align: center !important;
	}
	.textAlign2{
		text-align: center !important;
		margin-left: 27% !important;
	}
	/*h1.title {
		letter-spacing: 3px !important;
		font-weight: 200 !important;
		font-size: 44px !important;
	}*/
}
/*@media screen and (min-width: 992px) and (max-width : 1199px) {
	.container {
		width: 1000px !important;
	}
}*/
@media screen and (min-width: 992px) {
	.container {
		width: 1000px !important;
	}
}
@font-face {
	font-family: 'lino';
	src: url('lino-type.eot?#iefix') format('embedded-opentype'), 
		 url('lino-type.ttf')  format('truetype');
}
@font-face {
	font-family: 'linobold';
	src: url('lino-type-bold.eot?#iefix') format('embedded-opentype'), 
		 url('lino-type-bold.ttf')  format('truetype');
}
/*
@font-face {
    font-family: lino;
    src: url('lino-type.ttf');
    font-weight:400;
}
*/
body {
	font-family: lino !important;
	font-size: 12px;
	background: url("../images/background-pattern.png") #E7EBEE;
}

.text-center {
	text-align: center;
}

.left {
	float: left;
}
.right {
	float:right;
}

.mleft30 {
	margin-left: 30px;
}

.mtop40 {
	margin-top: 40px;
}

#main-container {
	
}

.container-width {
	/*width: 1000px;*/
	margin: 0 auto;
}

#header {
	/*height: 220px;*/
	background: url("../images/header-pattern.jpg") repeat-x;	
}

.header-banner-en {
	height: 220px;
	background: url("../images/banner-en.png") no-repeat;	
}

.header-banner-du {
	height: 220px;
	background: url("../images/banner-du.png") no-repeat;	
}


.header-banner-fr {
	height: 220px;
	background: url("../images/banner-fr.png") no-repeat;	
}



#body-container {
	padding: 0 30px;
}

.slogan-du {
	background: url("../images/slogan-du.png") no-repeat;	
	height: 62px;
	margin: 80px auto;
	width: 906px;
}
.slogan-fr {
	background: url('../images/slogan-fr.png') no-repeat;
	height: 151px;
	margin: 80px auto;
	width: 906px;
}

.language-title-du {
	background: url('../images/slogan-language-selection-NL.png') no-repeat;
	height: 200px;
	margin: 0px auto;
	width: 350px;
}

.language-title-de {
	background: url('../images/slogan-language-selection-DE.png') no-repeat;
	height: 260px;
	margin: 0px auto;
	width: 380px;
	background-position: center;
}

.language-title-fr {
	background: url('../images/slogan-language-selection-FR.png') no-repeat;
	height: 260px;
	margin: 0px auto;
	width: 380px;
}

/*h1.title {
	color : #767676;
	font-size: 52px;
}*/
h1.title {
	color : #767676;
	font-size: 52px;
	letter-spacing: 3px;
	font-weight: 200;
	font-size: 44px;
}


h2.title {
	color: #555555;
	font-size: 32px;
}

h3.title {
	color: #555555;
	font-size: 22px;
}

.round {
	border: solid 1px #ddd; 
	-webkit-border-radius: 15px; 
	-moz-border-radius: 15px; 
	-ms-border-radius: 15px; 
	-o-border-radius: 15px; 
	border-radius: 15px; 
	padding: 12px; 
	overflow: hidden;
}

.outter-box{
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #efefef 0%,#bcbcbc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */
	position: relative;
	margin-bottom: 50px;
}

.image-box {
	background: #FFFFFF;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.image-box img {
}

#body-map {
	background: url("../images/body_map2.png") #FFFFFF no-repeat;
	width: 474px;
	height: 671px;
}

button {
	font-family: lino !important;
	font-size: 22px;
	color: #FFFFFF;
	border-bottom: 1px soild #15334F;
	text-align: left;
	line-height: 30px;
	cursor: pointer;
}

.button-bg {
	border: 1px solid #377bbb;
	background: #67acec; /* Old browsers */
	background:  -moz-linear-gradient(top, #67acec 0%, #377bbb 100%); /* FF3.6+ */
	background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67acec), color-stop(100%,#377bbb)); /* Chrome,Safari4+ */
	background:  -webkit-linear-gradient(top, #67acec 0%,#377bbb 100%); /* Chrome10+,Safari5.1+ */
	background:  -o-linear-gradient(top, #67acec 0%,#377bbb 100%); /* Opera 11.10+ */
	background:  -ms-linear-gradient(top, #67acec 0%,#377bbb 100%); /* IE10+ */
	background:  linear-gradient(to bottom, #67acec 0%,#377bbb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67acec', endColorstr='#377bbb',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
}

.button-bg:hover {
	background:  #01509a; /* Old browsers */
	background:  -moz-linear-gradient(top, #01509a 0%, #3281cb 100%); /* FF3.6+ */
	background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01509a), color-stop(100%,#3281cb)); /* Chrome,Safari4+ */
	background:  -webkit-linear-gradient(top, #01509a 0%,#3281cb 100%); /* Chrome10+,Safari5.1+ */
	background:  -o-linear-gradient(top, #01509a 0%,#3281cb 100%); /* Opera 11.10+ */
	background:  -ms-linear-gradient(top, #01509a 0%,#3281cb 100%); /* IE10+ */
	background:  linear-gradient(to bottom, #01509a 0%,#3281cb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01509a', endColorstr='#3281cb',GradientType=0 ); /* IE6-9 */
}

.button-pos {
	position: absolute;
	bottom: 0px;
	margin-bottom: 40px;
	right: 0px;
	margin-right:40px;
}

.button-symptom {
	font-size: 20px;
	width: 340px;
	margin-bottom: 10px;
	color: #555555;	
	border: 1px solid #bcbcbc;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #bcbcbc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#bcbcbc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeee 0%,#bcbcbc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeee 0%,#bcbcbc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeee 0%,#bcbcbc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeee 0%,#bcbcbc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bcbcbc',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
}


.button-symptom:hover {
	color: #ebebeb;
	border: 1px solid #377bbb;
	background: #67acec; /* Old browsers */
	background: -moz-linear-gradient(top, #67acec 0%, #377bbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67acec), color-stop(100%,#377bbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #67acec 0%,#377bbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #67acec 0%,#377bbb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #67acec 0%,#377bbb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #67acec 0%,#377bbb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67acec', endColorstr='#377bbb',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
}

.button-symptom-selected {
	color: #FFFFFF;
	border: 1px solid #377bbb;
	background: #67abeb; /* Old browsers */
	background: -moz-linear-gradient(top, #67abeb 0%, #377bbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67abeb), color-stop(100%,#377bbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #67abeb 0%,#377bbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #67abeb 0%,#377bbb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #67abeb 0%,#377bbb 100%); /* IE10+ */
	background: linear-gradient(to bottom, #67abeb 0%,#377bbb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67abeb', endColorstr='#377bbb',GradientType=0 ); /* IE6-9 */
}

.button-symptom .check-mark {
	display:none;
}

.check-mark {
	background: url("../images/checkmark.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 30px;
    width: 30px;
}

.button-fb {
	border: 1px solid #3b5998 ;
	background: #627aac; /* Old browsers */
	background:  -moz-linear-gradient(top, #627aac 0%, #31497b  100%); /* FF3.6+ */
	background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#627aac), color-stop(100%,#31497b )); /* Chrome,Safari4+ */
	background:  -webkit-linear-gradient(top, #627aac 0%,#31497b  100%); /* Chrome10+,Safari5.1+ */
	background:  -o-linear-gradient(top, #627aac 0%,#31497b  100%); /* Opera 11.10+ */
	background:  -ms-linear-gradient(top, #627aac 0%,#31497b  100%); /* IE10+ */
	background:  linear-gradient(to bottom, #627aac 0%,#31497b  100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627aac', endColorstr='#31497b ',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 1px 1px 0px rgba(255, 255, 255, 0.5), inset -1px -1px 1px 0px rgba(0, 0, 0, 0.5);
	position:relative;
	padding-right: 50px;
}

.button-fb:hover {
	background:  #627aac; /* Old browsers */
	background:  -moz-linear-gradient(top, #31497b 0%, #627aac 100%); /* FF3.6+ */
	background:  -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31497b), color-stop(100%,#627aac)); /* Chrome,Safari4+ */
	background:  -webkit-linear-gradient(top, #31497b 0%,#627aac 100%); /* Chrome10+,Safari5.1+ */
	background:  -o-linear-gradient(top, #31497b 0%,#627aac 100%); /* Opera 11.10+ */
	background:  -ms-linear-gradient(top, #31497b 0%,#627aac 100%); /* IE10+ */
	background:  linear-gradient(to bottom, #31497b 0%,#627aac 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31497b', endColorstr='#627aac',GradientType=0 ); /* IE6-9 */
}

.f-mark {
	background: url("../images/F.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 52px;
    width: 32px;
	position:absolute;
	right: 10px;
}

.q2-arrow {
	background: url("../images/grey-arrow.png") no-repeat;
	width: 34px;
	height: 35px;
	position:absolute;
	bottom: 48px;
	right: 260px;
}

.q2-button-text {
	bottom: 36px; 
	color: #555555; 
	position: absolute; 
	right: 310px; 
	width: 140px;
	font-size: 15px;
}

.arrow-right-mark {
	background: url("../images/arrow.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 32px;
    width: 32px;
}
.arrow-down-mark {
	background: url("../images/arrow-down.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 32px;
    width: 32px;
}
.product-desc {
	bottom: 0;
    margin-bottom: 25px;
    position: absolute;
	width: 465px;
}

ul.desc-list {
	
}

.desc-list li{
	font-size: 20px;
	color : #555555;
	margin-bottom: 10px;
	background: url(../images/blue-arrow.png) left center no-repeat ;
	line-height: 30px;
	padding-left: 45px;
}

.symptom-desc {
	
}

.symptom-desc p{
	font-size: 21px;
	margin-top: 20px;
}

.logo-outter-box {
	background: #FFFFFF;
	margin-bottom: 10px;
}
.logo-inner-box {
	display:table-cell; 
	text-align:center; 
	vertical-align:middle; 
	height: 100px; 
	width: 188px;
}
.logo-inner-right-box {
	margin-left: 10px;
}

.logo-text {
	font-size: 15px;
	text-align: center;
	color: #AEAEAE;
}

form label {
	display : inline-block;
	width: 94%;
	font-family: linobold;
	font-size: 24px;
	font-weight: bold;
	color: #4297E9;
	margin: 5px 0px 3px 0px;
}

form input[type="text"] {
	width: 94%;
	border : 1px solid #C8C8C8;
	font-size: 20px;
	padding: 8px 15px;
}


form input[type="text"].error {
	border : 1px solid #FF0000;
	box-shadow: 0px 0px 3px #FF4646;
}

label.error {
	font-size: 16px;
	font-family: lino !important;
	color : #FF0000;
	margin-bottom:15px;
	display:none;
}

form fieldset {
	margin-bottom: 10px;
}